<div>
    <h1>Sentiers forestiers</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATTENTION:</span></strong>
                <strong>Conduire sur des pistes forestières pendant les mois d'hiver et de printemps nécessite une certaine expérience de conduite. Localement, nous pouvons trouver des calottes glaciaires et d'autres obstacles (arbres, pierres,…) qui nous empêchent de passer et ne sont pas reflétés dans la carte mise à jour. Il est conseillé d'apporter des roues à neige, d'être équipé de chaînes, de prévenir de notre itinéraire et d'éviter de partir seul.</strong>
            </p>
            <p>Informations fournies par les gardes de l'environnement du Conselh Generau d'Aran</p>
            <p>la carte de l'état des sentiers forestiers est mise à jour chaque semaine le vendredi et lorsque les conditions changent de manière significative (neige recente, etc.)</p>
        </div>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
    </div>
</div>
